290 Membres en ligne
290 Membres en ligne
Posez vos questions concernant les Scripts et API Google AdWords dans cet espace
Guidez moi
star_border
Répondre

Script Adwords - Problème version API

Novice ✭

Bonjour à tous,

 

Je me permet de vous contacter car je réalise mon tout premier script et je rencontre une erreur lors de son exécution. Qui est, je penses, lié à l'API Adwords.

 

Voici l'erreur :

Invalid reporting query: ORDER_BY_CLAUSE_NOT_SUPPORTED: QueryError. ORDER_BY_CLAUSE_NOT_SUPPORTED. (line 91)

 

Voici la ligne 91 : 

var report = AdWordsApp.report(query, {
apiVersion: 'V201705'
});

 

J'ai modifié la ligne en essayant avec toutes les versions API Adwords, (v201609, v201702, v201705, v201708, v201702, et celle de 2018..., etc.) mais rien n'y fait... toujours la même erreur.

 

L'un d'entre vous pense pouvoir m'aider ? Smiley heureux

 

Merci d'avance,

Cordialement,

Louis